#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> i_semafor
#DEF <TABLENAME> semafor

#[ CREATE TABLE ZACATEK ]#
    i_semafor SERIAL,
    n_semafor character varying(99) COLLATE pg_catalog."default",
    kto character varying(99) COLLATE pg_catalog."default",
    kedy time without time zone,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#